<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="xkZ-g9-W6u">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <scenes>
        <!--WishlistVC-->
        <scene sceneID="rX0-As-K3S">
            <objects>
                <viewController storyboardIdentifier="WishlistVC" hidesBottomBarWhenPushed="YES" id="tEd-1n-ods" customClass="WishlistVC" customModule="Snagpay" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="UeR-ru-M7v">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="h49-i8-YFH">
                                <rect key="frame" x="0.0" y="91" width="414" height="722"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="WishlistCell" rowHeight="139" id="A5y-LP-3vh" customClass="WishlistCell" customModule="Snagpay" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="139"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="A5y-LP-3vh" id="GpU-dm-Maw">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="139"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="AIx-il-RSc">
                                                    <rect key="frame" x="15" y="15" width="80" height="80"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="80" id="JAU-BS-rM9">
                                                            <variation key="heightClass=regular-widthClass=regular" constant="100"/>
                                                        </constraint>
                                                        <constraint firstAttribute="width" constant="80" id="pHw-XZ-jJo">
                                                            <variation key="heightClass=regular-widthClass=regular" constant="100"/>
                                                        </constraint>
                                                    </constraints>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="15"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="True Wireless Bluetooth Earphone" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gYz-XG-Ugr">
                                                    <rect key="frame" x="110" y="15" width="289" height="20"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                    <variation key="heightClass=regular-widthClass=regular">
                                                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="20"/>
                                                    </variation>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="630+ Bought" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gm6-xk-c2l">
                                                    <rect key="frame" x="110" y="82.333333333333329" width="289" height="17.666666666666671"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                    <variation key="heightClass=regular-widthClass=regular">
                                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                    </variation>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="$ 29.95" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NuW-Qp-ThX">
                                                    <rect key="frame" x="110" y="104" width="289" height="23.666666666666671"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="20"/>
                                                    <color key="textColor" red="0.0" green="0.57254901960000004" blue="0.14901960780000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                    <variation key="heightClass=regular-widthClass=regular">
                                                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="23"/>
                                                    </variation>
                                                </label>
                                                <view userInteractionEnabled="NO" alpha="0.5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JPp-Nh-AxN">
                                                    <rect key="frame" x="15" y="15" width="80" height="80"/>
                                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="15"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </view>
                                                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T4H-NR-o31">
                                                    <rect key="frame" x="40" y="40" width="30" height="30"/>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="30" id="0uJ-td-kDR">
                                                            <variation key="heightClass=regular-widthClass=regular" constant="40"/>
                                                        </constraint>
                                                        <constraint firstAttribute="height" constant="30" id="kGK-Aw-WJh">
                                                            <variation key="heightClass=regular-widthClass=regular" constant="40"/>
                                                        </constraint>
                                                    </constraints>
                                                    <state key="normal" image="unCheck-mark"/>
                                                </button>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Business" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f3y-Tw-Kq1">
                                                    <rect key="frame" x="110" y="39" width="289" height="17.666666666666671"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                    <variation key="heightClass=regular-widthClass=regular">
                                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                    </variation>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="n6n-s8-Gej">
                                                    <rect key="frame" x="110" y="60.666666666666664" width="289" height="17.666666666666664"/>
                                                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                    <variation key="heightClass=regular-widthClass=regular">
                                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="18"/>
                                                    </variation>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="NuW-Qp-ThX" secondAttribute="bottom" priority="250" constant="5" id="0a3-UR-qUU"/>
                                                <constraint firstItem="gYz-XG-Ugr" firstAttribute="top" secondItem="AIx-il-RSc" secondAttribute="top" id="2O9-Eu-5bG"/>
                                                <constraint firstItem="n6n-s8-Gej" firstAttribute="top" secondItem="f3y-Tw-Kq1" secondAttribute="bottom" constant="4" id="2WQ-Xx-2d5"/>
                                                <constraint firstItem="NuW-Qp-ThX" firstAttribute="trailing" secondItem="gm6-xk-c2l" secondAttribute="trailing" id="2kp-8e-ep7"/>
                                                <constraint firstItem="AIx-il-RSc" firstAttribute="top" secondItem="GpU-dm-Maw" secondAttribute="top" constant="15" id="6kx-uO-m5W"/>
                                                <constraint firstItem="n6n-s8-Gej" firstAttribute="leading" secondItem="f3y-Tw-Kq1" secondAttribute="leading" id="9eb-GI-iaK"/>
                                                <constraint firstItem="JPp-Nh-AxN" firstAttribute="width" secondItem="AIx-il-RSc" secondAttribute="width" id="9hs-7W-e3L"/>
                                                <constraint firstItem="f3y-Tw-Kq1" firstAttribute="trailing" secondItem="gYz-XG-Ugr" secondAttribute="trailing" id="B0Q-k3-YRa"/>
                                                <constraint firstItem="JPp-Nh-AxN" firstAttribute="height" secondItem="AIx-il-RSc" secondAttribute="height" id="DtN-Ca-Ohd"/>
                                                <constraint firstItem="n6n-s8-Gej" firstAttribute="trailing" secondItem="f3y-Tw-Kq1" secondAttribute="trailing" id="QdT-s9-AKQ"/>
                                                <constraint firstItem="T4H-NR-o31" firstAttribute="centerY" secondItem="JPp-Nh-AxN" secondAttribute="centerY" id="RJP-Dx-XN7"/>
                                                <constraint firstItem="NuW-Qp-ThX" firstAttribute="leading" secondItem="gm6-xk-c2l" secondAttribute="leading" id="TCT-xu-GGs"/>
                                                <constraint firstItem="JPp-Nh-AxN" firstAttribute="leading" secondItem="AIx-il-RSc" secondAttribute="leading" id="Tar-yj-TpP"/>
                                                <constraint firstItem="NuW-Qp-ThX" firstAttribute="top" secondItem="gm6-xk-c2l" secondAttribute="bottom" constant="4" id="Tsd-89-od3"/>
                                                <constraint firstItem="JPp-Nh-AxN" firstAttribute="centerY" secondItem="AIx-il-RSc" secondAttribute="centerY" id="UN5-WT-39z"/>
                                                <constraint firstItem="gm6-xk-c2l" firstAttribute="leading" secondItem="gYz-XG-Ugr" secondAttribute="leading" id="W34-Ef-4y8"/>
                                                <constraint firstItem="T4H-NR-o31" firstAttribute="centerX" secondItem="JPp-Nh-AxN" secondAttribute="centerX" id="YGd-Hf-LPe"/>
                                                <constraint firstAttribute="trailing" secondItem="gYz-XG-Ugr" secondAttribute="trailing" constant="15" id="Zq5-f8-cgw">
                                                    <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                                                </constraint>
                                                <constraint firstItem="AIx-il-RSc" firstAttribute="leading" secondItem="GpU-dm-Maw" secondAttribute="leading" constant="15" id="aU0-5l-5XG"/>
                                                <constraint firstItem="f3y-Tw-Kq1" firstAttribute="leading" secondItem="gYz-XG-Ugr" secondAttribute="leading" id="ai1-PK-hky"/>
                                                <constraint firstItem="gm6-xk-c2l" firstAttribute="trailing" secondItem="gYz-XG-Ugr" secondAttribute="trailing" id="c3c-Gi-7Im"/>
                                                <constraint firstItem="gYz-XG-Ugr" firstAttribute="leading" secondItem="AIx-il-RSc" secondAttribute="trailing" constant="15" id="gRw-DJ-HIe">
                                                    <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                                                </constraint>
                                                <constraint firstItem="f3y-Tw-Kq1" firstAttribute="top" secondItem="gYz-XG-Ugr" secondAttribute="bottom" constant="4" id="in2-DU-NV3"/>
                                                <constraint firstItem="gm6-xk-c2l" firstAttribute="top" secondItem="n6n-s8-Gej" secondAttribute="bottom" constant="4" id="sVu-JW-MgT"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="btnSelect" destination="T4H-NR-o31" id="J6V-J6-VQP"/>
                                            <outlet property="img" destination="AIx-il-RSc" id="JvD-dC-Jpz"/>
                                            <outlet property="lblBusiness" destination="f3y-Tw-Kq1" id="Cpm-PU-qMs"/>
                                            <outlet property="lblDate" destination="n6n-s8-Gej" id="SXd-VG-eDe"/>
                                            <outlet property="lblDesc" destination="gm6-xk-c2l" id="iZ9-DD-3DU"/>
                                            <outlet property="lblPrice" destination="NuW-Qp-ThX" id="caQ-l4-LgS"/>
                                            <outlet property="lblTitle" destination="gYz-XG-Ugr" id="LWB-GY-N3V"/>
                                            <outlet property="viewBg" destination="JPp-Nh-AxN" id="7Hm-GZ-5s3"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="tEd-1n-ods" id="A94-cc-tPq"/>
                                    <outlet property="delegate" destination="tEd-1n-ods" id="Oua-ay-Qm6"/>
                                </connections>
                            </tableView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SY0-zG-UR2">
                                <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                                <subviews>
                                    <label opaque="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Saved Items(2)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xlc-A5-jUT">
                                        <rect key="frame" x="55" y="12" width="116" height="20"/>
                                        <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="17"/>
                                        <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="V6C-5R-RXn">
                                        <rect key="frame" x="45" y="12" width="0.0" height="20"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="20" id="Dw7-e4-dcb"/>
                                            <constraint firstAttribute="width" id="S18-cP-oQF"/>
                                        </constraints>
                                        <state key="normal" image="cancel"/>
                                        <connections>
                                            <action selector="btnCancel:" destination="tEd-1n-ods" eventType="touchUpInside" id="n5c-IK-0ZH"/>
                                        </connections>
                                    </button>
                                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wh6-ma-j5U">
                                        <rect key="frame" x="379" y="12" width="20" height="20"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="20" id="a7N-n8-Vcr"/>
                                            <constraint firstAttribute="width" constant="20" id="izC-mv-ABo"/>
                                        </constraints>
                                        <state key="normal" image="delete"/>
                                        <connections>
                                            <action selector="btnDelete:" destination="tEd-1n-ods" eventType="touchUpInside" id="Eer-Qd-KE8"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="b7V-gK-PT6">
                                        <rect key="frame" x="369" y="6" width="30" height="32"/>
                                        <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="17"/>
                                        <state key="normal" title="Edit">
                                            <color key="titleColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        </state>
                                        <connections>
                                            <action selector="btnEdit:" destination="tEd-1n-ods" eventType="touchUpInside" id="SAJ-hL-l4l"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="O7L-r9-6u3">
                                        <rect key="frame" x="10" y="7" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="Ryw-GI-rs6"/>
                                            <constraint firstAttribute="height" constant="30" id="rfe-2f-2ub"/>
                                        </constraints>
                                        <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                        <state key="normal" image="back_black"/>
                                        <connections>
                                            <action selector="btnBack:" destination="tEd-1n-ods" eventType="touchUpInside" id="mZ3-rL-zFk"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="V6C-5R-RXn" firstAttribute="leading" secondItem="O7L-r9-6u3" secondAttribute="trailing" constant="5" id="4w5-yO-4if"/>
                                    <constraint firstItem="wh6-ma-j5U" firstAttribute="centerY" secondItem="SY0-zG-UR2" secondAttribute="centerY" id="DFx-dq-RWC"/>
                                    <constraint firstAttribute="height" constant="44" id="EGC-yS-L7V"/>
                                    <constraint firstItem="b7V-gK-PT6" firstAttribute="trailing" secondItem="wh6-ma-j5U" secondAttribute="trailing" id="FNA-of-ARU"/>
                                    <constraint firstItem="b7V-gK-PT6" firstAttribute="centerY" secondItem="SY0-zG-UR2" secondAttribute="centerY" id="N2O-aq-MzC"/>
                                    <constraint firstAttribute="trailing" secondItem="wh6-ma-j5U" secondAttribute="trailing" constant="15" id="OVA-KB-1eQ"/>
                                    <constraint firstItem="Xlc-A5-jUT" firstAttribute="leading" secondItem="V6C-5R-RXn" secondAttribute="trailing" constant="10" id="Qxg-lk-kox"/>
                                    <constraint firstItem="V6C-5R-RXn" firstAttribute="centerY" secondItem="SY0-zG-UR2" secondAttribute="centerY" id="Wqe-FG-DKl"/>
                                    <constraint firstItem="O7L-r9-6u3" firstAttribute="centerY" secondItem="SY0-zG-UR2" secondAttribute="centerY" id="dxv-60-Zyn"/>
                                    <constraint firstItem="Xlc-A5-jUT" firstAttribute="centerY" secondItem="SY0-zG-UR2" secondAttribute="centerY" id="qa2-5z-stU"/>
                                    <constraint firstItem="O7L-r9-6u3" firstAttribute="leading" secondItem="SY0-zG-UR2" secondAttribute="leading" constant="10" id="zCr-7f-td0"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qmw-VH-Gnk">
                                <rect key="frame" x="0.0" y="88" width="414" height="3"/>
                                <color key="backgroundColor" systemColor="systemGray5Color"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="3" id="reF-Tt-LYJ"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="rjP-hl-19e"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="SY0-zG-UR2" firstAttribute="trailing" secondItem="rjP-hl-19e" secondAttribute="trailing" id="3I6-jq-F8b"/>
                            <constraint firstItem="rjP-hl-19e" firstAttribute="bottom" secondItem="h49-i8-YFH" secondAttribute="bottom" id="5t6-Es-TIu"/>
                            <constraint firstItem="SY0-zG-UR2" firstAttribute="top" secondItem="rjP-hl-19e" secondAttribute="top" id="GQd-ha-Cs5"/>
                            <constraint firstItem="SY0-zG-UR2" firstAttribute="leading" secondItem="rjP-hl-19e" secondAttribute="leading" id="JAn-pc-anc"/>
                            <constraint firstItem="h49-i8-YFH" firstAttribute="leading" secondItem="rjP-hl-19e" secondAttribute="leading" id="NXu-19-RsA"/>
                            <constraint firstItem="rjP-hl-19e" firstAttribute="trailing" secondItem="h49-i8-YFH" secondAttribute="trailing" id="UcC-gI-JVX"/>
                            <constraint firstItem="Qmw-VH-Gnk" firstAttribute="leading" secondItem="UeR-ru-M7v" secondAttribute="leading" id="f20-OC-cOV"/>
                            <constraint firstItem="Qmw-VH-Gnk" firstAttribute="top" secondItem="SY0-zG-UR2" secondAttribute="bottom" id="hwE-0U-Pko"/>
                            <constraint firstItem="h49-i8-YFH" firstAttribute="top" secondItem="Qmw-VH-Gnk" secondAttribute="bottom" id="ncD-zZ-dx9"/>
                            <constraint firstAttribute="trailing" secondItem="Qmw-VH-Gnk" secondAttribute="trailing" id="uea-1u-kXU"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="KGn-FZ-m2a"/>
                    <connections>
                        <outlet property="btnCancel" destination="V6C-5R-RXn" id="jmU-ZY-aJD"/>
                        <outlet property="btnDelete" destination="wh6-ma-j5U" id="Q00-DV-eY1"/>
                        <outlet property="btnEdit" destination="b7V-gK-PT6" id="uh3-4H-rv8"/>
                        <outlet property="lblSelectAll" destination="Xlc-A5-jUT" id="ezM-ub-b4r"/>
                        <outlet property="table" destination="h49-i8-YFH" id="jqs-bR-5gU"/>
                        <outlet property="widthConstraint" destination="S18-cP-oQF" id="8Xp-GV-dxN"/>
                        <segue destination="wJ5-2c-cGq" kind="unwind" identifier="segueLogin" unwindAction="unwindToLoginVCWithSegue:" id="B0F-8S-fl2"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="l1z-MX-klf" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
                <exit id="wJ5-2c-cGq" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="979.71014492753636" y="122.54464285714285"/>
        </scene>
        <!--Wishlist-->
        <scene sceneID="HsV-p0-BdA">
            <objects>
                <navigationController storyboardIdentifier="navWishlist" automaticallyAdjustsScrollViewInsets="NO" navigationBarHidden="YES" id="xkZ-g9-W6u" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Wishlist" image="wishlist" selectedImage="wishlist_active" id="T0k-BL-sHJ">
                        <inset key="imageInsets" minX="3" minY="3" maxX="3" maxY="3"/>
                    </tabBarItem>
                    <toolbarItems/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="gNV-JG-SNZ">
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="tEd-1n-ods" kind="relationship" relationship="rootViewController" id="EHE-pg-p6S"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="GHr-ea-pEh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="189.85507246376812" y="122.54464285714285"/>
        </scene>
    </scenes>
    <resources>
        <image name="back_black" width="32" height="32"/>
        <image name="cancel" width="128" height="128"/>
        <image name="delete" width="99" height="128"/>
        <image name="placeholder" width="1200" height="800"/>
        <image name="unCheck-mark" width="24" height="24"/>
        <image name="wishlist" width="30" height="30"/>
        <image name="wishlist_active" width="30" height="30"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGray5Color">
            <color red="0.89803921568627454" green="0.89803921568627454" blue="0.91764705882352937" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
